#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Functional\ Testing=功能测试
Port\ Number=端口号
Quality=质量
Run\ a\ Selenium\ test\ suite=运行 Selenium 测试套件
Run\ Test\ Suite=运行测试套件
Selenium=Selenium
Selenium\ Jar\ Location=Selenium JAR 位置
Starting\ URL=起始 URL
Test\ Failure\ Threshold=测试失败阈值
Test\ Results=测试结果
Test\ Suite=测试套件
The\ fully-qualified\ path\ of\ the\ test\ results\ file.\ For\ example\:\ C\:\\Documents\\testResults.html.=测试结果文件的标准路径。例如：C\:\\Documents\\testResults.html。
The\ fully-qualified\ path\ to\ the\ HTML\ suite\ file.\ For\ example\:\ C\:\\Documents\\testSuite.html.=HTML 套件文件的标准路径。例如：C\:\\Documents\\testSuite.html。
The\ fully-qualified\ path\ to\ the\ Selenium\ JAR\ file.\ For\ example\:\ C\:\\Program\ Files\\Selenium\\selenium-server.jar.=Selenium JAR 文件的标准路径。例如：C\:\\Program Files\\Selenium\\selenium-server.jar。
The\ percentage\ of\ test\ failures\ needed\ to\ fail\ the\ job\ step.\ Specify\ a\ value\ from\ 0\ to\ 100.=作业步骤失败所需的测试失败数百分比。请指定 0 到 100 之间的值。
The\ port\ for\ running\ the\ test.\ The\ default\ port\ is\ 4444.=用于运行测试的端口。缺省端口为 4444。
The\ Selenium\ Plug-in\ runs\ Selenium\ RC\ commands\ using\ a\ Selenium\ HTML\ test\ suite\ file.=Selenium 插件使用 Selenium HTML 测试套件文件来运行 Selenium RC 命令。
The\ starting\ URL\ on\ which\ to\ execute\ the\ tests.\ For\ example\:\ http\://www.google.com.=要对其执行测试的开始 URL。例如：http\://www.google.com。
The\ web\ browser\ to\ run\ the\ tests.\ For\ example\:\ *firefox.=要运行测试的 Web 浏览器。例如：*firefox。
Web\ Browser=Web 浏览器
